package FTP;

public interface FTPUploadEvent {
    void onUploadSuccess(String file);
    void onUploadFailed(String file);
    void onUploadProgress(String file, long bytes, long total);
    void onUploadStarted(String file);
    void uploadLog(String msg);
    void onUploadFinished(int total, int success, int failed, String[] files);
}
